/* main */

.price-form{
  border: 30px solid #3A4965;
  border-collapse: collapse;
}
.bg-green{
  background-color: #89C331;
}
.bg-red{
  background-color: #F04A56;
}
.bg-blue{
  background-color: #20807C;
}

/* header menu */

.header-menu{
  font-family: 'Arimo';
  text-transform: uppercase;
  color: #484848
}
.header-value{
  width: 158px;
  padding: 30px 10px;
  font-size: 24px;
}
.header-value:nth-child(even){
  background-color: #E3E3E3;
}
.header-value:nth-child(odd){
  background-color: #F2F2F2;
}
.header-type{
  width: 199px;
  font-size: 20px;
}
.fas, .far{
  color: #848484;
  margin-bottom: 5px;
}

/* content */

.price-form-row{
  font-family: 'Arimo';
  color: #484848;
}
.price-form-value{
  text-transform: uppercase;
  font-size: 16px;
  padding: 65px 10px;
  text-align: center;
  box-shadow: 5px 0px 5px grey;
}
.price-form-value:nth-child(even){
  background-color: #E3E3E3;
}
.price-form-value:nth-child(odd){
  background-color: #F2F2F2;
}
.price-form-type{
  text-align: center;
  text-transform: uppercase;
  color: #ffff;
}
.price-btn{
  padding: 15px 30px;
  color: #ffff;
  background-color: #414141;
  border-radius: 5px;
  text-decoration: none;
  box-shadow: inset 0px -6px 1px #343434;
  transition: 0.4s ease;
}
.price-btn:hover{
  background-color: #343434;
}
.price-descr{
  font-size: 24px;
  margin-top: 0;
  font-weight: bold;
}
.smaller{
  font-size: 14px;
}
.bigger{
  font-size: 36px;
  position: relative;
  margin-right: 20px;
}
.bigger::after{
  content: '.99';
  position: absolute;
  font-size: 18px;
  top: 4px;
}

